@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1180px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk1589552 > div { padding-left: 0px; padding-top: 0px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589553 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589555 { background: url(../_src/1921487/img20160114130009567216.jpg) center center; background-size:cover; }
#bk1589555 > div { margin:0 auto; max-width:960px; }
#bk1589550 { background: url(../_src/1921909/img20160208113514011444.gif) repeat; }
#bk1589550 > div { margin:0 auto; max-width:100%; }
#bk1589550 > div { padding-left: 20px; padding-top: 11px; padding-right: 20px; padding-bottom: 11px;  } 
#bk1589551 { background: #68D699; }
#bk1589551 > div { margin:0 auto; max-width:1020px; }
#bk1589551 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589584 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589583 > div { margin:0 auto; max-width:1020px; }
#bk1589583 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1589586 { background: #68D699; }
#bk1589586 > div { margin:0 auto; max-width:960px; }
#bk1589585 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589600 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590751 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589615 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589599 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589628 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589864 > div { margin:0 auto; max-width:960px; }
#bk1589863 > div { margin:0 auto; max-width:960px; }
#bk1589863 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 20px;  } 
#bk1589643 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589614 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589656 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589629 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589670 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589685 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589642 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589862 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589697 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590752 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589709 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589671 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589721 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589730 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589657 > div { margin:0 auto; max-width:1020px; }
#bk1590761 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589739 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589684 > div { padding-left: 0px; padding-top: 30px; padding-right: 35px; padding-bottom: 15px;  } 
#bk1589748 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589757 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590753 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589765 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589775 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589867 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk1589785 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589708 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 30px;  } 
#bk1589794 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589804 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1589822 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589813 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1589831 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589552 > div { padding: 15px; }
		#bk1589553 > div { padding: 15px; }
		#bk1589550.b-plain > .column,#bk1589550.b-plain > .g-column,#bk1589550.b-both_diff > .column,#bk1589550.b-both_diff > .g-column,#bk1589550.b-headlines > .column,#bk1589550.b-headlines > .g-column,#bk1589550.b-album > .column,#bk1589550.b-album > .g-column,#bk1589550.b-tab > .column,#bk1589550.b-tab > .g-column,#bk1589550.b-accordion > .column,#bk1589550.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589550 > div { padding: 15px; }
		#bk1589551 > div { padding: 15px; }
		#bk1589584 > div { padding: 15px; }
		#bk1589583 > div { padding: 15px; }
		#bk1589586.b-plain > .column,#bk1589586.b-plain > .g-column,#bk1589586.b-both_diff > .column,#bk1589586.b-both_diff > .g-column,#bk1589586.b-headlines > .column,#bk1589586.b-headlines > .g-column,#bk1589586.b-album > .column,#bk1589586.b-album > .g-column,#bk1589586.b-tab > .column,#bk1589586.b-tab > .g-column,#bk1589586.b-accordion > .column,#bk1589586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589585 > div { padding: 15px; }
		#bk1589600 > div { padding: 15px; }
		#bk1590751 > div { padding: 15px; }
		#bk1589615 > div { padding: 15px; }
		#bk1589599 > div { padding: 15px; }
		#bk1589628 > div { padding: 15px; }
		#bk1589864 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 50px;  } 
		#bk1589863.b-plain > .column,#bk1589863.b-plain > .g-column,#bk1589863.b-both_diff > .column,#bk1589863.b-both_diff > .g-column,#bk1589863.b-headlines > .column,#bk1589863.b-headlines > .g-column,#bk1589863.b-album > .column,#bk1589863.b-album > .g-column,#bk1589863.b-tab > .column,#bk1589863.b-tab > .g-column,#bk1589863.b-accordion > .column,#bk1589863.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589863 > div { padding: 15px; }
		#bk1589643 > div { padding: 15px; }
		#bk1589614 > div { padding: 15px; }
		#bk1589656 > div { padding: 15px; }
		#bk1589629.b-plain > .column,#bk1589629.b-plain > .g-column,#bk1589629.b-both_diff > .column,#bk1589629.b-both_diff > .g-column,#bk1589629.b-headlines > .column,#bk1589629.b-headlines > .g-column,#bk1589629.b-album > .column,#bk1589629.b-album > .g-column,#bk1589629.b-tab > .column,#bk1589629.b-tab > .g-column,#bk1589629.b-accordion > .column,#bk1589629.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1589629 > div { padding: 15px; }
		#bk1589670 > div { padding: 15px; }
		#bk1589685 > div { padding: 15px; }
		#bk1589642 > div { padding: 15px; }
		#bk1589862 > div { padding: 15px; }
		#bk1589697 > div { padding: 15px; }
		#bk1590752 > div { padding: 15px; }
		#bk1589709 > div { padding: 15px; }
		#bk1589671 > div { padding: 15px; }
		#bk1589721 > div { padding: 15px; }
		#bk1589730 > div { padding: 15px; }
		#bk1590761 > div { padding: 15px; }
		#bk1589739 > div { padding: 15px; }
		#bk1589684 > div { padding: 15px; }
		#bk1589748 > div { padding: 15px; }
		#bk1589757 > div { padding: 15px; }
		#bk1590753 > div { padding: 15px; }
		#bk1589765 > div { padding: 15px; }
		#bk1589775 > div { padding: 15px; }
		#bk1589867 > div { padding: 15px; }
		#bk1589785 > div { padding: 15px; }
		#bk1589708 > div { padding: 15px; }
		#bk1589794 > div { padding: 15px; }
		#bk1589804 > div { padding: 15px; }
		#bk1589822 > div { padding: 15px; }
		#bk1589813 > div { padding: 15px; }
		#bk1589831 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
